Authenticatie
Stuur een API-sleutel mee als bearer token. Dit eindpunt vermeldt geen specifieke toestemming in de specificatie, dus geef uw sleutel de minimale rechten die nodig zijn en controleer het antwoord in plaats van zomaar wat aan te nemen.
Dit eindpunt vereist geen organisatie-id. Uw sleutel identificeert al de organisatie waartoe deze behoort, en het antwoord is hierop afgestemd.
Probeer het
Vervang alles tussen punthaakjes door uw eigen waarden en de sleutelplaatsvervanger door een sleutel uit uw dashboard.
curl -X GET https://api.zinndigital.com/v1/seo/quota \
-H "Authorization: Bearer zdk_live_…"Ingelogd? De API-console in je dashboard vult je echte organisatie-id en je eigen sleutel in, en voert het verzoek uit tegen de live API zodat je de daadwerkelijke respons kunt zien. Open dit eindpunt in de API-console
Details
How many domain lookups this plan includes each day, how many are left, any purchased lookups still unspent, and what buying more costs. `can_look_up` is authoritative and is **not** the same as `remaining > 0`: an account that is suspended or unpaid may have lookups left and still not be permitted to spend them.
Reactie
| Naam | Type | Verplicht | Wat dit is |
|---|---|---|---|
daily_allowance | integer | Ja | Lookups included per day. `-1` means unlimited. |
used_today | integer | Ja | Plan-funded lookups run since midnight UTC. |
plan_remaining | integer | Nee | — |
top_up_remaining | integer | Nee | Purchased lookups still unspent. These do not expire. |
remaining | integer | Ja | — |
is_unlimited | boolean | Nee | — |
can_look_up | boolean | Ja | Whether a lookup would be permitted right now. **Not** the same as `remaining > 0`: a suspended or unpaid account may have lookups left and still be refused. |
in_good_standing | boolean | Nee | — |
packs | object[] | Ja | Packs of extra lookups available to buy. |
Fouten die dit eindpunt kan retourneren
401 · 403